html {
	height: 100%
}

body {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.9;
	padding: 0;
	height: 100%;
}

ul {
	margin: 0;
	padding: 0;
}

.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

h1 {
	padding-top: 30px;
	text-align: center;
	font-size: 30px;
}

p {
	padding-top: 10px;
	margin: auto;
	width: 40%;
	text-align: center;
}

footer {
	position: relative;
	width: 100%;
	margin-top: 10%;
	background: #E6E6E6;
}

*:focus {
	outline: none;
}

/* header */
header {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 70px;
}

header a {
	text-decoration: none;
	color: black;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #logo {
	padding-top: 0.5%;
	float: left;
	position: relative;
}

header nav {
	float: right;
	margin-top: 20px;
}

header li:hover {
	background-color: #E6E6E6;
}


/* showcase section */
#showcase {
	min-height: 500px;
	background: url('../images/showcase.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: -999;
	color: #FFFFFF;
}

#showcase h1 {
	margin-top: 110px;
	font-size: 70px;
	margin-bottom: 10px;
	line-height: 2;
	text-align: left;
}


/* result section*/
#result {
	padding-top: 5%;
	position: relative;
	width: 100%;
	height: 400px;
	background: #FFFFFF;
}

/*
#result:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: inherit;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: bottom left;
	transform: skewY(-4deg);
	z-index: -1;
}*/

#result #player {
	padding-left: 16%;
}

#result #time {
	position: relative;
	display: inline-block;
	text-align: left;
	font-weight: bold;
}

#result #capsule {
	background: #FFFFFF;
	display: inline-block;
	width: 60%;
	height: 24px;
	margin-left: 2%;
	margin-right: 2%;
	overflow: hidden;
}

#result #capsule #cursor {
	background: #000000;
	width: 0;
	display: inline-block;
	height: 15%;
}

#result #line {
	display: inline;
	width: 1%;
	padding: 6px 5px 6px 5px;
	border-left: 2px solid #000000;
}

#result #buttons {
	width: 10%;
	display: inline;
	padding-top: 5px; 
	padding-right: 1px;
	padding-left: 1px;
}